Bug 165876 - Severe Problem with up2date
Severe Problem with up2date
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-13 03:22 EDT by Moira Maley
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 13:20:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moira Maley 2005-08-13 03:22:15 EDT
Description of problem:
The following error is shown when trying to launch up2date:

Error Message:
Please run rhn_register (or up2date --register ... ) as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials




Version-Release number of selected component (if applicable):


How reproducible:
Every time!


Steps to Reproduce:
1. Click on Launch up2date
2.
3.
  
Actual results:


Expected results:
To see up2date on screen


Additional info:

The machine has already been registered (system name spritsail).  There was a
problem in sending the hardware details during the registration, however I've 
found no way to update the information contained in system information on
RedHat.  Thus I don't see how the registration, should impact on the ability to
update the system or how the system itself may have "invalid credentials".

Advice/resolution of this is urgent.

Thanks
Comment 1 Suzanne Hillman 2005-08-15 13:38:52 EDT
I would suggest going to the rhn site (http://rhn.redhat.com), removing the
registration for that system, and re-registering.

Note You need to log in before you can comment on or make changes to this bug.